.t1{
text-align:left;
font-size:10pt;
line-height:130%;
font-weight:normal;
color:#4f4f4f;
padding:5px 10px 0px 0px;
margin:0px 0px 0px 0px;
}

.t2{
font-size:10pt;
font-weight:normal;
color:#4f4f4f;
text-align:left;
line-height:100%;
padding:5 10 0 0px;
}

ul{ list-style-type:square}

.honbun{
font-size:11pt;
font-weight:normal;
color:#4f4f4f;
text-align:left;
line-height:130%;
padding:5 10 0 0px;
}

.honbun_op{
font-size:11pt;
font-weight:normal;
color:#4f4f4f;
text-align:left;
line-height:100%;
padding:5 10 0 0px;
}

.coment{
font-size:10pt;
font-weight:normal;
color:#4f4f4f;
text-align:left;
line-height:130%;
}

.link_honbun{
font-size:10pt;
font-weight:normal;
color:#4f4f4f;
text-align:right;
line-height:130%;
padding-right:20px;
}

.link_ichiran_l{
font-size:10pt;
font-weight:normal;
color:#4f4f4f;
text-align:right;
line-height:130%;
padding-right:30px;
}

.link_ichiran_r{
font-size:10pt;
font-weight:normal;
color:#4f4f4f;
text-align:right;
line-height:130%;
padding-right:40px;
}

.mt{
font-size:9pt;
font-weight:normal;
color:#2a2a2a;
text-align:left;
line-height:140%;
padding:0 10 0 12px;
}


.mt_g{
font-size:9pt;
font-weight:normal;
color:#8b8b8b;
text-align:left;
line-height:140%;
padding:5 10 0 0px;
}


#container{
width:850px;
text-align:left;
}

#header1{
width:850px;
padding-top:2px;
background-color:#ffcccc;
line-height:140%;
text-align:left;
}

.moji3{
font-size:10pt;
color:#2A2A2A;
margin-left:4px;
line-height:120%;
}


/* taiken2, interview
------------------------------------------------ */

#taiken2,
#interview {
margin-bottom:20px;
line-height:1.7;
color:#333;
}


#taiken2 .wrap,
#interview .wrap {
padding:20px 100px 20px 130px ;background:url(/pumpfile/back04.gif) repeat-y 0 0;
}


#taiken2 p,
#interview p {
margin:0 0 1em 0;
}

#taiken2 .title,
#interview .title {
margin-bottom:1em;background:#FFD78C;padding:10px;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;text-align:center;
}

#taiken2 .title .h1,
#interview .title .h1 {
margin:0;padding:0;font-size:100%;font-weight:normal;font-size:130%;font-weight:bold;
}

#taiken2 .profile {
display: inline-block;float:right;margin:0 0 1em 1em;text-align:center;
}

#taiken2 .profile .title {
margin: 0 0 0.5em 0; padding:5px 20px;background:#FF543F;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;color:#fff;
}

#taiken2 .profile dl {
margin:0;
padding:0;
text-align:left;
font-size:90%;
}


#taiken2 .profile dl dt {
float:left;
width:106px;
margin:0 0 5px 0;
padding:0 0 5px 20px;
clear: both;
font-weight:bold;
}

#taiken2 .profile dl dd {
margin:0 0 5px 0;
padding:0 20px 5px 0;
border-bottom: 1px solid #3F789A;
}


#taiken2 .data dl {
margin:0;
padding:0;
}

#taiken2 .data dl dt {
padding:0 1em;
font-weight:bold;
}

#taiken2 .data dl dd {
margin:0 0 0.5em 0;
padding:0 3em 0.5em 3em;
border-bottom:1px solid #3F789A;
}

#taiken2 .profile .image {
margin-bottom:1em;
}

#taiken2 .theme {
margin: 0 0 3em 0;
font-size:90%;
}

#taiken2 .theme .mark {
display:inline-block;padding:5px 20px;background:#FF543F;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;color:#fff;

}

#interview h2 {
font-weight:bold;
font-size:140%;
margin-bottom:1em;
}

#interview h3 {
font-weight:bold;
font-size:120%;
margin-bottom:1em;
}

#interview .question {
font-weight:bold;
margin-bottom:1em;
}

#interview .doctorName {
font-weight:bold;
}

#interview .imageR {
float:right;
font-size:90%;
margin:0 0 1em 1em;
text-align:center;
}

#interview .caption {
}

#interview h2 {
border-bottom:4px solid #177E49;
}

#interview h3 {
padding-left:25px;
background:url(/pumpfile/interview/images/h3_bg.gif) no-repeat 0 5px;
}

#interview ul.pageNav {margin: 2em 0 1em 0;padding: 2em 0 0 0;border-top:1px solid #a9a9a9;text-align: center;clear: both; font-size:90%;}
#interview ul.pageNav li {display: inline;margin: 0 2px;padding: 0;}
#interview ul.pageNav li span {color: #FFF;font-weight: bold;display: inline-block;padding: 5px 8px;background: #b80000;border: 1px solid #ccc;text-decoration: none;vertical-align: middle;}
#interview ul.pageNav li a {display: inline-block;padding: 5px 8px;background: #fff;border: 1px solid #ccc;text-decoration: none;vertical-align: middle;}
#interview ul.pageNav li a:hover {background: #F2F5FC;border-color: #aaa;}

/* ------------------------------------------------ */


#taiken2 #tobira .btn {
position:relative;
margin-bottom:2em;
}

#taiken2 #tobira .btn .new {
position:absolute;top:58px;left:-20px;
}


#taiken2 #tobira .btn a {
display:block;
background:#FFD78C;padding:10px 20px;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
text-decoration:none;color:#333;
}

#taiken2 #tobira .btn a:hover {
background:#8CE2FF;
}

#taiken2 #tobira .btn a span.theme {
margin-bottom:10px;
}

#taiken2 #tobira .btn a .title {
display:block;
margin-bottom:0;background:none;padding:0 ;text-align:left;font-size:150%;font-weight:bold;margin-right:20px;
}

#taiken2 #tobira .btn a span.name {
display:inline;
}

#taiken2 #tobira .btn a span.theme {
display:block;
}
#taiken2 #tobira .btn a span.copy {
font-weight:bold;
}


#taiken2 #tobira .btn a span.wrap_title {
display:block;margin-bottom:10px;margin-left:1em;padding-left:1em;
}

#taiken2 #tobira #lead {
margin-bottom:1em;padding:0 10px;font-size:110%;
}

/* ------------------------------------------------ */


#container_new,
#footer-new {
background-color:#F5FFFF;
}

/* ------------------------------------------------ */
.taiken2_5 {
margin-bottom:1em;
}

.taiken2_5 table {
	border-top: #0054AA 1px solid;
	border-left: #0054AA 1px solid;
	width: 100%;
	margin: 0 0 0 0;
    table-layout: fixed;
    background:#fff;
	border-collapse: collapse;
	font-size: 90%;
	border-collapse: separate;
	border-spacing: 0;
}

.taiken2_5 table th {
	border-right: #0054AA 1px solid;
	border-bottom: #0054AA 1px solid;
	background-color: #BFD6FF;
	padding: 5px;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
}

.taiken2_5 table td {
	border-right: #0054AA 1px solid;
	border-bottom: #0054AA 1px solid;
	background-color: #fff;
	text-align: left;
	padding: 5px;
	font-size:14px;
	vertical-align:middle;
}

.mokujiTitle {
margin-bottom:20px;padding:5px 20px;background:#0054AA;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;color:#fff;font-size:150%;
}

/* interview
------------------------------------------------ */

#interview .question {
padding-left: 1.6em;
text-indent: -1.6em;
}

#interview .ryakureki {
margin: 0 0 20px 0;
}

#interview .ryakureki dt {
width:110px;
padding: 0 0 0 3px;
}

#interview .ryakureki dd {
margin: -1.7em 0 3px 0;
padding: 0 0 3px 120px;
border-bottom:1px dotted #a9a9a9;
}

#interview .title .image {
width:100px;
height: 100px;
float:left;
margin:0 20px 0 0;
overflow: hidden;
}

#interview .title .t-wrap {
float:left;
text-align:left;
padding:0 0 0 0;
}

#interview .title .h1 {
padding-left: 3em;
text-indent: -3em;
}

#interview .mokujiTitle {
font-size:120%;
margin-bottom:10px;
}

#interview .mokuji_wrap {
padding:0 40px;
}

#interview .mokuji_wrap .block a {
display:block;
padding:10px;
color:#333;
text-decoration:none;
}

#interview .mokuji_wrap .block a:hover {
background:#E1E88C;
}

#interview .mokuji_wrap .block a span {
display:block;
}

#interview .mokuji_wrap .block a span.titleL {
font-weight:bold;
font-size:120%;
margin-bottom:10px;
border-bottom:4px solid #177E49;
}

#interview .mokuji_wrap .block a span.titleS {
margin:0 0 0 1em;
padding-left:25px;
background:url(/pumpfile/interview/images/h3_bg.gif) no-repeat 0 50%;
}


